* {
    margin: 0px;
    padding: 0px;
}

html,
body {
    width: 100%;
    height: 100%;
}

html {
    display: table;
}

body {
    display: table-row;
    background-color: #ECFFFFFF;
}

div {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
    font-size: 50px;
    color: blue;
    font-style: italic;
}

img {
    margin: 0px auto;
    display: block;
}